{
  "rust_compiler": "rust",
  "c_compiler_version": "18",
  "channel_targets": "bioconda main",
  "zlib": "1",
  "curl": "8",
  "target_platform": "osx-64",
  "c_compiler": "clang",
  "CONDA_BUILD_SYSROOT": "",
  "python": "3.12.* *_cpython",
  "openssl": "3"
}